angular.module('app', [
    'ngCordova',
    'ngRoute',
    'ngResource',
    'mobile-angular-ui',
    'ngTouch',
    'app.controller',
    'app.service',
    'app.directive'
])

.config(function($routeProvider) {
    $routeProvider
    .when('/', {
        controller: 'HomeController',
        templateUrl: 'templates/home.html'
    })
    .when('/create', {
        controller: 'CreateItemController',
        templateUrl: 'templates/create.html'
    })
    .when('/view/:id', {
        controller: 'ViewItemController',
        templateUrl: 'templates/view.html'
    });
})

